apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  name: localnet-network
  namespace: mtv-test
spec:
  config: |
    {
            "cniVersion": "0.3.1", 
            "name": "localnet-network", 
            "type": "ovn-k8s-cni-overlay", 
            "topology": "localnet", 
            "netAttachDefName": "mtv-test/localnet-network" 
    }
